<template>
  <svg
    width="30"
    height="26"
    viewBox="0 0 30 26"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <g>
      <path
        d="M3.08946 0.493995C4.27844 0.151 19.3662 -0.114575 22.2457 0.0500819C25.1252 0.214738 26.0011 -0.24251 28.7988 2.19199C31.5964 4.62648 28.7988 5.31228 27.5389 5.43798C26.279 5.56369 20.006 5.99816 14.26 6.16463C8.51402 6.3311 3.24217 6.30559 2.03855 6.09157C0.834931 5.87754 -0.136734 5.37317 0.291961 3.45064C0.741085 1.43651 1.90048 0.83699 3.08946 0.493995Z"
        fill="currentColor"
      />
      <path
        d="M26.9105 10.1743C25.7216 9.83134 10.6338 9.56576 7.75429 9.73042C4.87478 9.89507 3.99886 9.43783 1.20123 11.8723C-1.5964 14.3068 1.20123 14.9926 2.46109 15.1183C3.72096 15.244 9.99397 15.6785 15.74 15.845C21.486 16.0114 26.7578 15.9859 27.9614 15.7719C29.1651 15.5579 30.1367 15.0535 29.708 13.131C29.2589 11.1168 28.0995 10.5173 26.9105 10.1743Z"
        fill="currentColor"
      />
      <path
        d="M2.95563 19.9123C4.14462 19.5693 19.2324 19.3037 22.1119 19.4684C24.9914 19.6331 25.8673 19.1758 28.6649 21.6103C31.4626 24.0448 28.6649 24.7306 27.4051 24.8563C26.1452 24.982 19.8722 25.4165 14.1262 25.583C8.38019 25.7494 3.10835 25.7239 1.90472 25.5099C0.701102 25.2959 -0.270563 24.7915 0.158133 22.869C0.607257 20.8548 1.76665 20.2553 2.95563 19.9123Z"
        fill="currentColor"
      />
    </g>
  </svg>
</template>
